table.tablesort th, table.tablesort td
{
    border: #cdcdcd 1px solid;
    border-width: 0 1px 1px 0;
}

table.tablesort thead, table.tablesort tfoot
{
    background-color: #99bfe6;
    color: #000;
}

th.tablesort-sortable {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;

	/* black (unsorted) double arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	background-repeat: no-repeat;
	background-position: center right;

	padding: 4px 18px 4px 4px;
	padding-right: 20px !important;
}

table .tablesort-asc
{
	/* black asc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
}
    
table .tablesort-desc
{
   	/* black desc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
}


table .tablesort-asc,table .tablesort-desc{
    background-color:rgba(141, 192, 219, 0.75);
}

/*
 * Styling for the table row shown in empty tables
 */

/* The row is always added as the first row in a table
   Hide it by default */
.showIfLast {
    display: none;
}

/* Only show it if it is also the last row of the table. */
.showIfLast:last-child {
    display: table-row;
}

.showIfLast td {
    text-align: center;
}

.showIfLast td:after {
    content: "No data";
}
